# Type
`toloka.client.conditions.PoolAccessRevokedReason.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/conditions.py#L230)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`SKILL_CHANGE`|'SKILL_CHANGE'|<p></p>
`RESTRICTION`|'RESTRICTION'|<p></p>
